跳至主內容

ISC BIND 多個漏洞

發佈日期: 2022年03月17日 1678 觀看次數

風險: 中度風險

類型: 伺服器 - 網絡管理

類型: 網絡管理

於BIND發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況。


影響

  • 阻斷服務

受影響之系統或技術

  • BIND 9.11.0 至 9.11.36
  • BIND 9.12.0 至 9.16.26
  • BIND 9.17.0 至 9.18.0
  • BIND Supported Preview Edition 9.11.4-S1 至 9.11.36-S1
  • BIND Supported Preview Edition 9.16.8-S1 至 9.16.26-S1

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:

  • BIND 9.11.37
  • BIND 9.16.27
  • BIND 9.18.1
  • BIND 9.11.37-S1
  • BIND 9.16.27-S1

漏洞識別碼


資料來源


相關連結